Network Security

Engage with peers and experts on network security topics such as FTD, FMC, FDM, CDO and ASA.
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Cisco CyberSecurity

Labels

Forum Posts

Hi, I need a little help, please. My company has 5 Ise Servers and all uses the same user and pass to join the domain. One of this servers don´t join the domain. Accordind to error messages: "Error Resolution : Please make sure that user iseadmin ha...

Hi All,I need to upgrade the version for ASA 5520 pair that runs in multi-context mode.Here is my issue:It seems to have the following contexts:If I change to system context the copy tftp command is available. However, it cannot connect to any IP add...

v_saru by Beginner
  • 9909 Views
  • 7 replies
  • 0 Helpful votes

     I am curious to know if the following two statements / Twice NAT rules are equivalent (accomplish/mean the same thing and function in the same way): DmzHostA = a real host on the local DMZ segment RemoteHostB = a real host on a remote network t...

Hello Community I am wondering if anyone has came across this issue - DC 6.0.1.2 - Agent 2.3 build 10 - Sensors 6.0.1.2 I have a constant warning triangle  "No discovery events have been reported"  I have a discovery policy matching all internal ...

#TCN by Beginner
  • 356 Views
  • 1 replies
  • 0 Helpful votes

Firesight Management Center (VMware) 6.0.1 which was upgraded from 5.4 with classic licenses and worked without issues.Now the licenses shows up as "Failed [ node  ]" : Went through the process of converting them to smart entitlements and assigned t...

i have a problem with my firesite4000 server, i can't access the ips server and when i opened the CIMC i found that the HDD is unconfigured is that mean i don't have the IPS on the disk and no license?  

abousuhail by Beginner
  • 1078 Views
  • 10 replies
  • 0 Helpful votes

I am reading up on upgrading the software on our virtual FMC. Currently the FMC runs 6.0.1.1 The upgrade path seems to be below - Version 5.4.1.x > Version 6.0 Pre-Installation Package > Version 6.0 > Version 6.0.1.x > Version 6.1orVersion 5.4.1.x ...

GRANT3779 by Spotlight
  • 1137 Views
  • 2 replies
  • 0 Helpful votes
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: